
[Interface]
PrivateKey = kMmj7fwLR7imM+YNHB/FHxr5GAuoB/fJFZukErYqVUM=
Address = 10.8.0.5/24
DNS = 1.1.1.1

[Peer]
PublicKey = 9QxdhwksDMox16om94jXqIBiKRieblkqIFEOVIdBvic=
PresharedKey = RZ8AaguGzeU2iwMFaD+tjukI6p3R/tdSmWROtLz2Is4=
AllowedIPs = 0.0.0.0/0, ::/0
PersistentKeepalive = 0
Endpoint = vpn.estigarribia.org:51820